Subject: Look for a good immigration lawyer

From: "Q.Zhu from NYU at Fermilab (708)840-8383" <[email-masked]>
Date: Mon, 31 Jan 94 10:50:48 CST

Hi, Everybody:

	I'm looking for answers of some questions regarding to work aboard
	for a GC holder with a LAD. The typical questions are:
		
		o	How long can a GC holder work aborad? 
		o	Can the LAD go with the GC holder?		
			Generally speaking , the answer is no. Is there
			any exceptions we are not aware of?

	I would like to look for definite, thorough answers. They are very 
	important for me now --- I got offers to work aboard. I have to 
	decide to accept or turn down it shortly. So I'd like to 	
	find a good lawyer --- not just a paper filing clerk. Could someone
	help me on it? I perfer to find one in Chicago area, but not 
	necessaryly limited by it. I'm sure those questions are of interest
	to a lot of people in this net. I'll try to post the answers if 
	it turns out to be interesting and different.
	Thanks in advance.

	Best regards,
	Q.Zhu